WordPress.org

Support

Support » Themes and Templates » Do you use Firefox 1.5 and you’re missing Aardvark?

Do you use Firefox 1.5 and you’re missing Aardvark?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thanks – Aardvark is (next to Statusbar Clock) indispensible 🙂

    That’s great.
    Would you like to detail what changes were necessary to make it work?
    A quick glimpse to aardvarkOverlay.js shows no changes at all. Would you like to elaborate?

    Great work, btw. I really relayed on Aardvark almost daily (when it used to work).

    Thanks and regards,

    I.-

    Les Bessant

    @lesbessant

    keeper of the Tiggers

    I don’t normally resurrect old threads, but it seemed like a good place to put this.

    Aardvark now supports Firefox 2.x (including the latest maintenance release).

    Get it here: http://karmatics.com/aardvark/

    Oh man am I glad it’s finally available. I’ve been using the CSSViewer extension and it’s really not up to snuff like Aardvark.

    If you don’t have it or never used it, get it. It is indispensible.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Do you use Firefox 1.5 and you’re missing Aardvark?’ is closed to new replies.
Skip to toolbar